pilot-reminders(1)

NAME
pilot-reminders - Exports your Palm Datebook database into a remind(1) data file format.

SECTION

pilot-link: Userland conduits

SYNOPSIS

 pilot-reminders [-p|--port <port>] [-q|--quiet] [--version] [-?|--help] [--usage] [-w|--write]

DESCRIPTION

Your Datebook database will be written to STDOUT as it is converted unless redirected to a file.

OPTIONS

  Reminders Options
                        -w, --write

Write out the Datebook (not Calendar) database.

  Conduit Options
                        -p, --port port

Use device file port to communicate with the Palm handheld. If this is not specified, pilot-reminders will look for the $PILOTPORT environment variable. If neither are found or supplied, pilot-reminders will print the usage information.
                        -q,
                        --quiet

Suppress 'Hit HotSync button' message
                        -v, --version

Display version information of pilot-reminders .

  Help Options

 -h, --help

Display the help synopsis for pilot-reminders and exit without connecting.

 --usage

Display a brief usage message and exit without connecting.

AUTHOR

This manual page was written by Neil Williams <linux@codehelp.co.uk> and David A. Desrosiers < desrod@gnu-designs.com >

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 http://www.roaringpenguin.com/penguin/open_source_remind.php

 pilot-link(7)

 remind(1)